import request from '@/utils/request'
//区域树形表格接口
export function areaTree(data: any) {
    return request({
        url: '/system-boot/area/areaTree',
        method: 'post',
        params: data,
    })
}
export function areaAdd(data: any) {
    return request({
        url: '/system-boot/area/add',
        method: 'post',
        data: data,
    })
}
export function areaDelete(data: any) {
    return request({
        url: '/system-boot/area/delete',
        method: 'post',
        data: data,
    })
}
export function update(data: any) {
    return request({
        url: '/system-boot/area/update',
        method: 'post',
        data: data,
    })
}
export function selectPid(data: any) {
    return request({
        url: '/system-boot/area/selectPid',
        method: 'post',
        data: data,
    })
}